Bug 1438076 - After deploying Grafton, only first host is in RHEVM
Summary: After deploying Grafton, only first host is in RHEVM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2 1451861
TreeView+ depends on / blocked
 
Reported: 2017-03-31 19:54 UTC by joherr
Modified: 2017-06-08 13:22 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-08 13:22:02 UTC


Attachments (Terms of Use)

Description joherr 2017-03-31 19:54:54 UTC
Document URL:
    https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/deploying_red_hats_hyper-converged_infrastructure/

Its also in the article on access.redhat.com: 
    https://access.redhat.com/articles/2922421#c-automatically-set-up-storage-and-install-hosted-engine-7 

Section Number and Name: 
    Doc-stage document: PART I. PLAN, CHAPTER 1. ARCHITECTURE

    Access Article: Deployment Overview

Describe the issue: 

    Graphic depicting deployed environment shows all hosts running hypervisors, but at end of deployment only the first host is in RHEVM.

Suggestions for improvement: 

    Add steps to Add the remaining two hosts to RHEVM.

Additional information:

Comment 2 SATHEESARAN 2017-04-01 02:52:29 UTC
Thanks John.

@Laura - Procedure on adding additional hosts is missing. Could you please include it as a part of setup procedure

Comment 4 RamaKasturi 2017-04-03 06:35:01 UTC
Laura, you will have to add the content present in the link [1] below for adding additional hosts. Remember we have already discussed about this during beta and you prepared a draft for this and said you will publish it soon.

[1] https://access.redhat.com/node/2922421/draft#d-add-remaining-virtualization-hosts-to-the-hosted-engine-12

Comment 8 RamaKasturi 2017-04-04 09:33:42 UTC
Laura, in 8.4 section you can remove steps 6 and 7 and ask the user to perform steps in step 4 and 5 of 8.2 section.

Comment 11 RamaKasturi 2017-04-05 05:47:25 UTC
changes in section 8.4 looks good to me. Moving this to verified state.


Note You need to log in before you can comment on or make changes to this bug.